:root {
    font-feature-settings: "cv01","cv02","cv03","cv04","cv09","cv11";
    --bs-font-sans-serif: 'Inter var', sans-serif !important;
    font-family: var(--bs-font-sans-serif);
}

@supports (font-variation-settings: normal) {
    :root {
        font-feature-settings: "cv01","cv02","cv03","cv04","cv09","cv11";
        --bs-font-sans-serif: 'Inter var', sans-serif !important;
        font-family: var(--bs-font-sans-serif);
    }
}

.form-check-input:checked {
    background-color: var(--bs-primary);
    border-color: var(--bs-dark);
}

.degradado {
  font-size: 2em;
  font-weight: 900;
    background-color: #ff6600;
    background-image: linear-gradient(45deg, #ff6600, #ffc100, #ff6600);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}

.fila-datos-tabla:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

.fila-datos-tabla:nth-of-type(even) {
    background-color: transparent;
}
